* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #f0f3fa;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20vh;
}

.content {
   margin-left: 10px;
   margin-right: 10px;
}

.text {
    top: 150px;
    padding: 20px 20px;
    border-radius: 20px;
    font-family: Montserrat;
    font-size: 13px;
    font-weight: bolder;
    position: relative;
    background: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}